Subject: Landscape design

From: [email-masked] (Darren Young)
Date: Mon, 9 Dec 1996 11:16:12 -0600

Looking for suggestion on landscape design software.  3d rendering,
fly-overs, etc. needed.  Stand alone applications and/or third party 
addons for commercial packages (ie: AutoCAD, Microstation, etc.) are all 
acceptable.  This system would ultimatly be used for golf course design.

Thank you.
-- 
Y-------------------------------------------------------------------+
| Darren J. Young                 | Minnesota CADWorks, Inc.        |
|                 [email-masked] | P.O. Box 7293                   |
|       [email-masked] | St. Cloud, Minnesota 56302-7293 |
|             http://www.mcwi.com | Phone: 1-320-654-9053           |
| CAD/CAM/CNC - Drafting Design Customization Training Programming  |
0,0-----------------------------------------------------------------X
Email addresses not to be sold or used for unsolicited advertizments.